@charset "uft-8";

/* banner */

.banner{
  padding-top: 100px;
}

.banner_item{
  width: 100%;
}

.banner.slick-slider .slick-prev,
.banner.slick-slider .slick-next {
  opacity: 0;
  display: none !important;
}

@media (max-width:768px){
  .banner{
    padding-top: 80px;
  }  
  .slick-dots{
    bottom: 2%;
  }
  .slick-dots li button{
    width: 3vw;
    height: 3vw;
  }
  .slick-dots li~li{
    margin-left: 3vw;
  }
}

/* 產品介紹 */

.s1{
  background-image: url(../images/index/s1_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: 59.895833333%;
  position: relative;
}

.s1_sub{
  position: absolute;
  top: 14%;
  left: 19%;
  width: 55%;
}

.s1_product{
  position: absolute;
  width: 29%;
  top: 8%;
  left: 35%;
}

.s1_title{
  position: absolute;
  width: 38%;
}

.s1_title_1{
  top: 30%;
  left: 6%;
}

.s1_title_2{
  top: 27%;
  right: 8%;
}

.s1_word{
  position: absolute;
  width: 28%;
}

.s1_word_1{
  top: 50%;
  left: 14%;
}

.s1_word_2{
  top: 48%;
  right: 17%;
}

.s1_btn{
  position: absolute;
  bottom: 0;
  width: 15%;
  background-repeat: no-repeat;
  background-size: 100%;
  padding-top: 14.541666666%;
  transition: background-image 0.2s linear;
}

.s1_btn_1{
  left: 0;
  background-image: url(../images/index/s1_more.png);
}

.s1_btn_1:hover{
  background-image: url(../images/index/s1_more_hover.png);
  transition: background-image 0.2s linear;
}

.s1_btn_2{
  right: 0;
  background-image: url(../images/index/s1_more2.png);
}

.s1_btn_2:hover{
  background-image: url(../images/index/s1_more2_hover.png);
  transition: background-image 0.2s linear;
}

@media (max-width:768px){
  .s1{
    background-image: url(../images/index/s1_bg_mb.jpg);
    padding-top: 135.546875%;
  }
  .s1_sub{
    width: 88%;
    left: 3%;
  }
  .s1_product{
    width: 48%;
    left: 27%;
    z-index: 2;
  }
  .s1_title{
    width: 36%;
  }
  .s1_title_1{
    left: 2%;
    top: 28%;
  }
  .s1_title_2{
    top: 28%;
    right: 2%;
  }
  .s1_word{
    width: 38%;
  }
  .s1_word_1{
    top: 52%;
    left: 6%;
  }
  .s1_word_2{
    top: 51%;
    right: 6%;
  }
  .s1_btn{
    width: 28%;
    padding-top: 14%;
    transition: none;
  }
  .s1_btn_1{
    left: 10%;
    background-image: url(../images/index/s1_more_mb.png);
  }
  .s1_btn_1:hover{
    background-image: url(../images/index/s1_more_hover_mb.png);
    transition: none;
  }
  .s1_btn_2{
    right: 10%;
    background-image: url(../images/index/s1_more2_mb.png);
  }
  .s1_btn_2:hover{
    background-image: url(../images/index/s1_more2_hover_mb.png);
    transition: none;
  }  
}

/* 品牌介紹 */

.s2{
  background-image: url(../images/index/s2_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  /* padding-top: 59.895833333%; */
  position: relative;
  padding: 5% 14%;
}

.s2_title{
  width: 40%;
}

.s2_word{
  width: 37%;
  padding-left: 1%;
  margin-top: -1%;
}

.s2_man{
  width: 65%;
  padding-top: 3%;
}

.s2_box_wrap{
  position: absolute;
  top: 12%;
  left: 50%;
  width: 33%;
}

.s2_box{
  display: block;
}

.s2_box~.s2_box{
  margin-top: 5%;
}

@media (max-width:768px){
  .s2{
    background-image: url(../images/index/s2_bg_mb.jpg);
    /* padding-top: 59.895833333%; */
    padding: 8% 4% 12%;
  }  
  .s2_title{
    width: 88%;
    margin: 0 auto;
  }
  .s2_word{
    width: 82%;
    margin: 0 auto;
    padding-left: 0;
  }
  .s2_man{
    width: 94%;
    padding: 8% 0;
    margin: 0 auto;
  }
  .s2_box_wrap{
    position: static;
    width: 90%;
    margin: 0 auto;
  }
}

/* 敏感問題 */

.s3{
  background-image: url(../images/index/s3_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  padding: 3% 0;
}

.s3_title{
  width: 75%;
  margin: 0 auto;
  position: relative;
}

.s3_title_rda{
  position: absolute;
  width: 26%;
  top: 14%;
  left: 51%;
}

.s3_body{
  width: 73%;
  margin-top: 6%;
  margin: 6% auto 0;
  position: relative;
}

.s3_form{
  margin-left: 7%;
}

.s3_teeth{
  width: 38%;
  position: absolute;
  top: 46%;
  left: 30%;
}

.s3_circle_wrap{
  position: absolute;
  width: 25%;
  top: 4%;
  left: -6%;
}

.s3_circle{
  width: 100%;
  animation: updown 2s infinite;
}

.s3_product{
  width: 95%;
  position: absolute;
  top: 7%;
  left: 44%;
  animation: updown2 2s infinite;
}

.s3_foot{
  /* display: flex;
  justify-content: space-between; */
  padding: 0 4% 3% 11%;
  margin-top: 8%;
  width: 100%;
}

.s3_foot_left{
  width: 40%;
  display: inline-block;
  vertical-align: middle;
}

.s3_foot_right{
  width: 46%;
  display: inline-block;
  vertical-align: middle;
  margin-left: 12%;
  margin-top: 3%;
}

.s3_img{
  margin-top: -6%;
}

@media (max-width:768px){
  .s3{
    background-image: url(../images/index/s3_bg_mb.jpg);
    padding: 10% 0;
  }  
  .s3_title{
    width: 90%;
  }
  .s3_title_rda{
    width: 45%;
    top: 56%;
    left: 5%;
  }
  .s3_body{
    width: 85%;
    margin: 10% auto 0;
  }
  .s3_body_mb{
    width: 85%;
    margin: 0 auto;
  }
  .s3_word_mb{
    margin-top: 12%;
    padding: 0 5%;
  }
  .s3_teeth_mb{
    margin-top: 10%;
  }
  .s3_circle_wrap{
    width: 55%;
    left: 27%;
  }
  .s3_foot{
    padding: 0 8%;
    margin-top: 15%;
  }
  .s3_foot_left{
    display: none;
  }
  .s3_foot_right{
    display: block;
    width: 100%;
    margin-left: 0;
  }
  .s3_right_word{
    margin-top: 5%;
    margin-bottom: 15%;
  }
}

/* 產品購買 */

/* 上下版型v1 */
.s4{
  background-color: #fff;
  padding-top: 12%;
}

.s4_v1{
  padding: 0 4%;
}

.s4_v1_banner{
  position: relative;
}

.s4_banner_word{
  position: absolute;
}

.s4_banner_word1{
  width: 72%;
  top: 52%;
  left: 15%;
}

.s4_v1_body{
  display: flex;
  align-items: flex-end;
  justify-content: center;
  width: 100%;
  margin-top: -5%;
  z-index: 2;
  position: relative;
}

.s4_v1_item{
  display: flex;
  align-items: flex-end;
  width: 32%;
}

.s4_v1_item .s4_item_img{
  margin-right: -12%;
  width: 60%;
}

.s4_item_img{
  transition: 0.2s;
}

.s4_item_img_hover{
  transform: scale(1.08);
  transition: 0.2s;
}

.s4_item_word h5{
  margin-bottom: 0.8vw;
}

.s4_btn{
  display: block;
  border: solid 1px #b5b5b5;
  color: #8c8b8b;
  width: 12vw;
  padding: 0.7vw 0;
  position: relative;
  text-align: center;
  margin: 0.5vw auto 0;
  background: url(../images/index/btn_arrow.png) no-repeat top 50% right 14% / 6%;
  transition: 0.2s;
  font-size: 1.4vw;
}

.s4_btn:hover{
  border: solid 1px #155397;
  color: #fff;
  background: #155397 url(../images/index/btn_arrow_hover.png) no-repeat top 50% right 14% / 6%;
  transition: 0.2s;
}

@media (max-width:768px){
  .s4_banner_word1{
    top: 10%;
    left: 10%;
    width: 80%;
  }
  .s4_v1_body{
    display: block;
    margin-top: 10%;
  }
  .s4_v1_item{
    display: block;
    width: 100%;
    margin-bottom: 10%;
  }
  .s4_v1_item .s4_item_img{
    width: 50%;
    margin: 0 auto 3%;
  }
  .s4_item_word h5{
    margin-bottom: 2vw;
  }
  .s4_btn{
    font-size: 3.4vw;
    width: 30vw;
    padding: 1.5vw 0;
    margin: 1.5vw auto 0;
  }
}

/* 左右版型v2 */

.s4_v2{
  display: flex;
  align-items: center;
  width: 100%;
}

.s4_v2_banner{
  width: 50%;
  position: relative;
}

.s4_banner_word2{
  width: 28%;
  top: 18%;
  left: 61%;
}

.s4_v2_body{
  width: 40%;
  margin-left: 3%;
}

.s4_v2_item{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 6%;
}

.s4_v2_item .s4_item_img{
  width: 45%;
  margin-right: 5%;
}

.s4_v2_item:nth-of-type(2) .s4_item_img{
  width: 38%;
  margin-right: 10%;
}

@media (max-width:768px){
  .s4_v2{
    display: block;
  }
  .s4_v2_banner{
    width: 100%;
    padding: 0 4%;
  }
  .s4_banner_word2{
    width: 32%;
    left: 56%;
    top: 32%;
  }
  .s4_v2_body{
    width: 100%;
    margin: 10% auto 0;
  }
  .s4_v2_item{
    display: block;
    margin-bottom: 10%;
  }
  .s4_v2_item .s4_item_img{
    width: 40%;
    margin: 0 auto;
  }
  .s4_v2_item:nth-of-type(2) .s4_item_img{
    width: 40%;
    margin: 0 auto;
  }
}

/* 一列版型v3 */

.s4_v3_body{
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 0 5%;
}

.s4_v3_banner{
  width: 36%;
  position: relative;
}

.s4_banner_word3{
  width: 45%;
  top: 71%;
  left: 27%;
}

.s4_v3_item{
  width: 26%;
}

@media (max-width:768px){
  .s4_v3_banner{
    width: 100%;
    padding: 0 4%;
  }
  .s4_banner_word3{
    width: 70%;
    left: 15%;
    top: 75%;
  }
  .s4_v3_body{
    display: block;
    margin: 10% auto 0;
  }
  .s4_v3_item{
    width: 100%;
    margin-bottom: 10%;
  }
  .s4_v3_item .s4_item_img{
    width: 45%;
    margin: 0 auto;
  }
}

/* 左右版型v4 */

.s4_v4.s4_v2{
  justify-content: flex-end;
}

.s4_v2_item{
  margin-top: 0;
}

.s4_v4 .s4_v2_item:nth-of-type(2){
  margin-top: 6%;
}

.s4_v4 .s4_v2_item:nth-of-type(2) .s4_item_img{
  width: 42%;
  margin-right: 5%;
}

.s4_v4 .s4_banner_word2{
  width: 40%;
  top: 64%;
  left: 45%;
}

@media (max-width:768px){
  .s4_v4 .s4_v2_banner{
    padding: 0 4% 0 1%;
  }
  .s4_v4 .s4_banner_word2{
    width: 46%;
    top: 65%;
    left: 42%;
  }
  .s4_v4 .s4_v2_item:nth-of-type(2) .s4_item_img{
    width: 40%;
    margin: 0 auto;
  }
}


/* 上下版型v5 */

.s4_v5 .s4_banner_word5{
  width: 22%;
  top: 18%;
  left: 20%;
}

.s4_v5 .s4_v1_body{
  justify-content: space-around;
  margin-top: -7%;
}

.s4_v5 .s4_v1_item{
  width: 38%;
}

.s4_v5 .s4_v1_item .s4_item_img{
  margin-right: 2%;
}

.s4_v5 .s4_v1_item:nth-of-type(2) .s4_item_img{
  width: 45%;
}

.s4_v5 .s4_item_word{
  width: 70%;
}

.s4_item_sm_word{
  margin: 2vw 0 5vw;
}

.s4_item_sm_word span{
  font-size: 1.2vw;
  letter-spacing: 0.03em;
  margin-bottom: 0.5vw;
  display: block;
  text-align: center;
  color: #898989;
}

@media (max-width:768px){
  .s4_v5 .s4_banner_word5{
    width: 60%;
    top: 62%;
    left: 38%;
  }
  .s4_v5 .s4_v1_body{
    margin: 10% auto 0;
  }
  .s4_v5 .s4_v1_item{
    width: 100%;
  }
  .s4_v5 .s4_v1_item .s4_item_img{
    width: 30%;
    margin: 0 auto;
  }
  .s4_v5 .s4_v1_item:nth-of-type(2) .s4_item_img{
    width: 28%;
  }
  .s4_v5 .s4_item_word{
    width: 100%;
  }
  .s4_item_sm_word{
    margin: 4vw 0 5vw;
  }
  .s4_item_sm_word span{
    font-size: 3vw;
    margin-bottom: 1.5vw;
  }
}

/* 推薦心得 */

.s5{
  background-image: url(../images/index/s5_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  padding: 5% 0 10%;
}

.s5_title{
  width: 18%;
  margin: 0 auto;
}

.s5_show{
  position: relative;
  width: 100%;
  margin: 2% auto 0;
}

.s5_item{
  position: relative;
}

.s5_more{
  background-image: url(../images/index/s5_btn.png);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 80%;
  padding-top: 20%;
  position: absolute;
  bottom: 6%;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.3s;
}

.s5_more:hover{
  background-image: url(../images/index/s5_btn_hover.png);
  transition: 0.3s;
}

.s5 .slick-list{
  width: 80%;
  margin: 0 auto;
}

.s5 .slick-slider .slick-prev,
.s5 .slick-slider .slick-next{
  width: 4%;
  height: 12%;
  top: 100%;
}

.s5 .slick-slider .slick-prev{
  left: 30%;
}

.s5 .slick-slider .slick-next{
  right: 30%;
}

.s5 .slick-dots{
  bottom: -8%;
}

.s5 .slick-dots li button{
  background-color: #4d4c4c;
  width: 45px;
  height: 8px;
  border-radius: 0;
}

.s5 li.slick-active button {
  background-color: #0085ff;
}

.s5 .s5_left,.s5 .s5_right{
  position: absolute;
  top: 87%;
  width: 1.6%;
}

.s5 .s5_left{
  left: 31%;
}

.s5 .s5_right{
  right: 31%;
}

@media (max-width:768px){
  .s5{
    background-image: url(../images/index/s5_bg_mb.jpg);
    padding: 10% 0 25%;
  }  
  .s5_title{
    width: 30%;
  }
  .slick-slider .slick-prev,
  .slick-slider .slick-next {
    opacity: 0;
    display: none !important;
  }
  .s5 .slick-dots li button{
    width: 8vw;
    height: 1vw;
  }
}
